How to install gmt-gshhg-low on Debian Unstable (Sid)